Zum Inhalt springen
NETGEAR / PRODUKTDOSSIER

NETGEAR GS310TP

NETGEAR GS310TP-100EUS Switch
SKU: GS310TP-100EUS

NETGEAR GS310TP-100EUS Switch — Switch. Arbeitsspeicher (RAM): 128 MB. Detaillierte technische Spezifikationen, Hardware-Kompatibilität und Preisübersicht.

Arbeitsspeicher (RAM)
128 MB
Technische Daten Auf Amazon kaufen →

Sie können fehlende oder fehlerhafte technische Angaben melden.

Erfasste technische Parameter und Herstellerdaten wurden verifiziert.

NETGEAR GS310TP-100EUS Switch

Arbeitsspeicher (RAM)
128 MB
01 / PRODUKT ENTDECKEN

Ohne sich in Details zu verlieren.

Die wichtigsten Daten auf einen Blick. Alle technischen Details unten.

01 / Arbeitsspeicher (RAM)

128 MB

Arbeitsspeicher (RAM)

Technische Daten

Erfasste Daten sind nach Produkttyp gruppiert. Fehlende Angaben bedeuten nicht, dass die Funktion nicht unterstützt wird.
Verbindungs-Gateway-Spiegelung
Ja
Verbindungs-Clustering
Ja
Baumprotokoll-Dauer
Ja
DHCP-Funktionen
Zugriffskontrollliste Acl Ipv4 Einträge
100
Gesamtleistung am Ethernet-Gehäuse
55 W
Anzahl der Power-PoE-Eingänge bei Ethernet Plus
8
Power-over-Ethernet Poe Unterstützung
Ja
IGMP suchen
Ja
Servicequalität QoS-Unterstützung
Ja
Grundlegende Öffnung Schließung RJ 45 Ethernet Eingangsanzahl
Grundlegende Öffnung Schließung RJ 45 Ethernet Eingabetyp
Wi-Fi-Standards
IEEE 802.1D, IEEE 802.1ab, IEEE 802.1s, IEEE 802.1w, IEEE 802.1x, IEEE 802.3at, IEEE 802.3az, IEEE 802.3x
Kommunikations-LED-Anzeigen
Ja
Stromanschluss
Aufrüstbare eingebettete Software
Ja
MTBF-Bereich
1081119 Stunden
Zyklusschutz
Ja
Sicherheitsalgorithmus unterstützt
802.1x RADIUS, EAP, HTTPS, SSL/TLS
Passwortschutz
Ja
Betriebsspannung
54 V
Maximaler Stromverbrauch
Betriebstemperaturbereich
0 - 40 °C
Ausgangsstrom
1,25 A
Adresstabelle Größe
Gewicht
Tiefe
Breite
Unterstützung für Jumbo-Frames
Ja
Regal Montage
Nein
Webbasierte Verwaltung
Ja
Höhe
Produktfarbe
Interner Prozessor
Ja
Prozessorfrequenz
500 MHz
RAM-Kapazität
Cache-Größe
512 KB
Flash-Speicher
Speichertyp
DDR-SDRAM
Akis-Kontrolle Unterstützung
Ja
Kontaktsschicht
Tastentyp
Verbindungs-Kontrollliste ACL
Ja
Publikationsflusskontrolle
Ja
Kompatibler System-HS-Code
85176990
Anzahl gefilterter Mehrfachversandgruppen
256
VLAN-Anzahl
Routing-Durchsatzkapazität
Routing-/Schaltkapazität
20 Gbit/s
Anzahl der SFP-Modul-Slots
Lüfteranzahl
0 fan(lar)
Marke
NETGEAR
Kategorie
Netzwerk-Switches
Produktname
GS310TP
GTIN EAN UPC
0606449135510,
Kategorie
Netzwerk-Switches
Marke
NETGEAR
Produktname
GS310TP
Produktreihe
Verkaufte Märkte
NL, GB, PT, ES, FR, HU, IT, SE, DE, AT, DK, CH, BE, UA, PL, HR, WW, GR, LU, FI, CZ, NO, BG, AS, SK, EE
Datum des Hinzufügens zum System
2018-11-27
Produktionsdatum
Produktcode
GS310TP-100EUS
DoS-Angriff-Prävention
Ja
Geschwindigkeitsbegrenzung
Ja
Identitätsüberprüfungstyp
HWTACACS+, IEEE 802.1x
MIB-Unterstützung
RFC1213, RFC1643, RFC1493
Multicast-Unterstützung
Ja
Automatische Verhandlung
Ja
Virtuelle LAN-Funktionen
Voice VLAN
Systemereignisprotokoll
Ja
VLAN-Unterstützung
Ja
Autorisierung
Auto VLAN, Misafir VLAN, MAC tabanlı kimlik doğrulama, Port tabanlı kimlik doğrulama, Web tabanlı kimlik doğrulama
NETGEAR GS310TP-100EUS Switch